/* $Id: print.css,v 1.1.2.1 2009/02/13 06:40:02 johnalbin Exp $ */

/* underline all links */
  a:link, a:visited
  {
    text-decoration: underline !important;
  }

  /* Don't underline header */
  #site-name a:link,
  #site-name a:visited
  {
    text-decoration: none !important;
  }

/* CSS2 selector to add visible href after links */
  #content a:link:after,
  #content a:visited:after
  {
    /*content: " (" attr(href) ") ";
    font-size: 0.8em;
    font-weight: normal;*/
  }
  
  /*expand href URL in relevant areas*/
  
  div.quicktabs_main a:link:after,
  div.quicktabs_main a:visited:after {
  content: " (" attr(href) ") ";
    font-size: 0.8em;
    font-weight: normal;
    }

/* Un-float the content */
  #content,
  #content-inner,
  #main,
  #main-inner #content,
  #sidebar-left,
  div.quicktabs_main div.views-row
  {
    float: none;
    width: auto;
    position:relative;
    top:0 !important;
    left:0 !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  
  #content,
  #main-inner #content{
  /* top:300px !important; */
  /*leave place for logo*/
  }
  
  #sidebar-left {
  margin-top:20px !important;
/*position:absolute;
left:0;top:0;*/
}

/* Turn off any background colors or images */
  body,
  #page, #page-inner,
  #main, #main-inner,
  #content, #content-inner
  {
    color: #000;
    background-color: transparent !important;
    /*background-image: none !important;*/
  }

/* Hide sidebars and nav elements */
  #skip-to-nav, #navbar, #sidebar-right, #footer,
  .breadcrumb, div.tabs, .links, .taxonomy,
  .book-navigation, .forum-topic-navigation, .pager, .feed-icons
  {
    visibility: hidden;
    display: none;
  }

/* Otherwise, Firefox clips the content after the first page. */
  #page,
  #page #content
  {
    overflow-y: visible;
    overflow: visible !important;
  }

/*___MA_Print Styleheet Customisation___*/

/*#sidebar-left,*/
#sidebar-right,
#link-page-top,
#block-simplenews-2,
#block-webformblock-46 { 
display: none;
visibility: hidden;}
#page #content{ 
font-size:11pt;
line-height:13pt;}
div.views-field-field-page-textedroite-value,
div.views-field-field-page-droite-value {
width:auto;
}



/*__End Print Stylesheet__*/